How to install libvhdi-dev on Debian Unstable (Sid)